» Ubuntu » Пакеты

Error

two or more packages specified (php-net-dnsbl oneiric)